/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    padding:10px 0px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
    margin:0 5px 0 5px;
    border-radius:10px;
    width:200px;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list
{
    background: #fff url('../Images/ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
    box-shadow: rgba(0,0,0,0.2) 0px 0px 10px;
border-radius: 22px;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    /*  ali comment
        color: red;*/
    color: #ffa6a8;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
    opacity: 1;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

#carouselMainSlideShow .carousel-item {
    position: relative;
}
#carouselMainSlideShow .imageSlideOfSlideshow {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    height: auto;
}
#carouselMainSlideShow .loadingSlideshow {
    width: 70px;
    position: absolute;
    top: calc( 50% - 35px);
    left: calc( 50% - 35px);
    z-index: 0;
}
.carousel-indicators {
    bottom: -30px;
}
.carousel-indicators li.active {
    background-color: #ff9000;
}
.carousel-indicators li {
    background-color: #ffd295;
}

@media only screen and (max-width: 1800px) {
    #carouselMainSlideShow .carousel-inner {
        min-height: 719.922px;
    }
}
@media only screen and (max-width: 1500px) {
    #carouselMainSlideShow .carousel-inner {
        min-height: 561.719px;
    }
}
@media only screen and (max-width: 1140px) {
    #carouselMainSlideShow .carousel-inner {
        min-height: 421.875px;
    }
}
@media only screen and (max-width: 960px) {
    #carouselMainSlideShow .carousel-inner {
        min-height: 351.563px;
    }
}
@media only screen and (max-width: 720px) {
    #carouselMainSlideShow .carousel-inner {
        min-height: 277.344px;
    }
}
@media only screen and (max-width: 540px) {
    #carouselMainSlideShow .carousel-inner {
        min-height: 207.031px;
    }
}
@media only screen and (max-width: 414px) {
    #carouselMainSlideShow .carousel-inner {
        min-height: 157.813px;
    }
}
@media only screen and (max-width: 375px) {
    #carouselMainSlideShow .carousel-inner {
        min-height: 142.578px;
    }
}


@-webkit-keyframes flow {
    0% { left:0;opacity: 0;}
    50% {left:20px;opacity: 0.3;}
    100%{ left:100px;opacity: 0;}
}
@keyframes flow {
    0% { left:0;opacity: 0;}
    50% {left:20px;opacity: 0.3;}
    100%{ left:100px;opacity: 0;}
}

.glow{
    background: rgb(255,255,255);
    width:40px;
    height:100%;
    z-index:999;
    position:absolute;
    -webkit-animation: flow 1.5s linear infinite;
    -moz-animation: flow 1.5s linear infinite;
    -webkit-transform: skew(-65deg);
    -moz-transform: skew(-65deg);
    -o-transform: skew(-65deg);
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 1%, rgba(255,255,255,1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(1%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 100%);
    /* IE10+ */
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
    /* IE6-9 */
    border-left:1px solid #fff;
    top: 0;
}

.ribbon {
    position: absolute;
    right: -5px; top: -5px;
    z-index: 5;
    overflow: hidden;
    width: 75px; height: 75px;
    text-align: right;
    direction:rtl;
}
.ribbon > span {
    font-size: 18px;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 20px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 100px;
    display: block;
    background: #ac0001;
    background: linear-gradient(#ff0001 0%,#ac0001 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 19px; right: -21px;
}
.ribbon > span::before {
    content: "";
    position: absolute; left: 0; top: 100%;
    z-index: -1;
    border-left: 3px solid #ac0001;
    border-right: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #ac0001;
}
.ribbon > span::after {
    content: "";
    position: absolute; right: 0; top: 100%;
    z-index: -1;
    border-left: 3px solid transparent;
    border-right: 3px solid #ac0001;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #ac0001;
}
.ribbon > span > span {
    font-size: 11px;
}

.a--owl-carousel-row .a--owl-carousel-Wraper {
  background: transparent;
  box-shadow: none;
  margin-bottom: 10px;
}
@-webkit-keyframes carouselHeadPuls {
  0% {
    right: -2%;
    opacity: 1;
  }
  50% {
    right: 40%;
    opacity: 0.4;
  }
  100% {
    right: 100%;
    opacity: 0;
  }
}
@keyframes carouselHeadPuls {
  0% {
    right: -2%;
    opacity: 1;
  }
  50% {
    right: 40%;
    opacity: 0.4;
  }
  100% {
    right: 100%;
    opacity: 0;
  }
}
.a--owl-carousel-row .a--owl-carousel-Wraper .a--owl-carousel-head.puls * {
  z-index: 0;
}
.a--owl-carousel-row .a--owl-carousel-Wraper .a--owl-carousel-head.puls .puls1,
.a--owl-carousel-row .a--owl-carousel-Wraper .a--owl-carousel-head.puls .puls2 {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 250px;
  -webkit-animation-name: carouselHeadPuls;
          animation-name: carouselHeadPuls;
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  transform: skew(-65deg);
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 144, 0, 0.38) 100%);
  z-index: 0;
}
.a--owl-carousel-row .a--owl-carousel-Wraper .a--owl-carousel-head.puls .puls2 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
.a--owl-carousel-row .a--owl-carousel-Wraper .a--owl-carousel-head {
  overflow: hidden;
  background: white;
}
.a--owl-carousel-row .a--owl-carousel-Wraper .a--owl-carousel-head .btn-viewOwlcarousel {
  display: none;
}
.a--owl-carousel-row .a--owl-carousel-Wraper .a--owl-carousel-body {
  position: relative;
}
.a--owl-carousel-row .a--owl-carousel-Wraper .a--owl-carousel-gridViewWarper {
  margin: 0;
  padding-top: 10px;
}
.a--owl-carousel-row .a--owl-carousel-Wraper .a--owl-carousel-gridViewWarper .gridItem {
  margin: 0;
  padding-left: 5px;
  padding-right: 5px;
}
.a--owl-carousel-row .a--owl-carousel-Wraper .a--owl-carousel-gridViewWarper .gridItem .a--block-item-showMoreItem {
  height: 90%;
  background: transparent;
  box-shadow: none !important;
}
.a--owl-carousel-row .a--owl-carousel-Wraper .a--owl-carousel-slide-detailes {
  position: relative;
  box-shadow: 0 -15px 60px -17px rgba(0, 0, 0, 0.75);
  margin-top: 10px;
}
.a--owl-carousel-row .a--owl-carousel-Wraper .a--owl-carousel-slide-detailes::before {
  content: " ";
  width: 0;
  height: 0;
  border-left: 21px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 20px solid white;
  position: absolute;
  top: -19px;
  left: calc(50% - 20px);
}
.a--owl-carousel-row .a--owl-carousel-Wraper .owl-carousel .owl-stage-outer {
  padding-top: 0;
  margin-top: 3px;
}
.a--owl-carousel-row .a--owl-carousel-Wraper .owl-carousel .owl-nav .owl-prev {
  right: 0;
  background: linear-gradient(270deg, rgba(47, 47, 47, 0.6) 0%, rgba(100, 94, 111, 0.5) 40%, rgba(216, 195, 255, 0) 100%) !important;
  border-top-left-radius: 100px;
  border-bottom-left-radius: 100px;
}
.a--owl-carousel-row .a--owl-carousel-Wraper .owl-carousel .owl-nav .owl-next {
  left: 0;
  background: linear-gradient(90deg, rgba(47, 47, 47, 0.6) 0%, rgba(100, 94, 111, 0.5) 40%, rgba(216, 195, 255, 0) 100%) !important;
  border-top-right-radius: 100px;
  border-bottom-right-radius: 100px;
}
.a--owl-carousel-row .a--owl-carousel-Wraper .owl-carousel .owl-nav .owl-prev.disabled,
.a--owl-carousel-row .a--owl-carousel-Wraper .owl-carousel .owl-nav .owl-next.disabled {
  display: none;
}
.a--owl-carousel-row .a--owl-carousel-Wraper .owl-carousel .owl-nav .owl-prev,
.a--owl-carousel-row .a--owl-carousel-Wraper .owl-carousel .owl-nav .owl-next {
  position: absolute;
  top: 0;
  height: calc(100% - 10px);
  width: 40px;
  color: white !important;
  transition-property: width;
  transition-duration: 0.5s;
  margin: 5px 0;
}
.a--owl-carousel-row .a--owl-carousel-Wraper .owl-carousel .owl-nav .owl-prev:hover,
.a--owl-carousel-row .a--owl-carousel-Wraper .owl-carousel .owl-nav .owl-next:hover {
  width: 70px;
}

.a--block-item {
  box-shadow: 0 1px 4px 1px rgba(55, 41, 84, 0.3) !important;
  margin-bottom: 0;
  margin-top: 5px;
  background: white;
}
.a--block-item .a--block-imageWrapper {
  position: relative;
}
.a--block-item .a--block-imageWrapper a.a--block-imageWrapper-image {
  display: block;
}
.a--block-item .a--block-imageWrapper .a--block-image {
  width: 100%;
  height: auto;
  display: block;
  border-radius:10px 10px 0px 0px;
}
.a--block-item .a--block-imageWrapper .btnViewMore {
  position: absolute;
  z-index: 2;
  bottom: 10px;
  right: 10px;
  background-color: #00a3b699;
  border: solid 1px white;
  transition: all 0.5s;
}
.a--block-item.a--block-type-set .a--block-imageWrapper .a--block-detailesWrapper {
  display: flex;
  justify-content: space-between;
  padding: 5px 10px;
  flex-wrap: wrap;
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 40%;
  background: #000000c9;
  color: white;
  z-index: 9;
}
.a--block-item.a--block-type-set .a--block-imageWrapper .a--block-detailesWrapper .a--block-set-count {
  position: absolute;
  top: calc(50% - 40px);
  left: calc(50% - 22px);
  text-align: center;
}
.a--block-item.a--block-type-set .a--block-imageWrapper .a--block-detailesWrapper .a--block-set-count .a--block-set-count-icon {
  color: white;
}
.a--block-item.a--block-type-set .a--block-imageWrapper .a--block-detailesWrapper .a--block-set-count .a--block-set-count-icon svg {
  width: 25px;
  fill: white;
}
.a--block-item.a--block-type-set .a--block-imageWrapper .a--block-detailesWrapper .a--block-set-author-pic {
  position: absolute;
  bottom: 10px;
  right: 10px;
}
.a--block-item.a--block-type-set .a--block-imageWrapper .a--block-detailesWrapper .a--block-set-author-pic img {
  border-radius: 200px;
}
.a--block-item.a--block-type-set .a--block-imageWrapper .a--block-set-author-name {
  padding-right: 10px;
  width: calc(100% - 40px - 30px);
}
.a--block-item.a--block-type-set .a--block-infoWrapper .a--block-titleWrapper {
  padding: 5px 10px;
  display: flex;
  align-items: center;
}
.a--block-item.a--block-type-set .a--block-infoWrapper .a--block-titleWrapper a {
  top: 0;
  min-height: 0;
  position: relative;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  -webkit-box-orient: vertical;
  width: 100%;
}
.a--block-item.a--block-type-content .a--block-infoWrapper {
  margin-bottom: 15px;
}
.a--block-item.a--block-type-content .a--block-infoWrapper .a--block-titleWrapper {
  padding: 5px 10px;
  height: 45px;
  display: flex;
  align-items: center;
}
.a--block-item.a--block-type-content .a--block-infoWrapper .a--block-titleWrapper a {
  top: 0;
  min-height: 0;
  position: relative;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  font-size: 1.2rem;
  line-height: 1.7rem;
}
.a--block-item.a--block-type-content .a--block-infoWrapper .a--block-detailesWrapper {
  display: flex;
  justify-content: center;
  padding: 5px 10px;
  flex-wrap: wrap;
  position: absolute;
  bottom: -18px;
  width: 100%;
}
.a--block-item.a--block-type-content .a--block-infoWrapper .a--block-detailesWrapper .a--block-set-author-name {
  padding-right: 10px;
}
.a--block-item.a--block-type-product .a--block-infoWrapper {
  margin-bottom: 28px;
  position: relative;
}
.a--block-item.a--block-type-product .a--block-infoWrapper .a--block-titleWrapper {
  padding: 5px 10px 10px;
  height: 115px; 
  align-items: center;
  direction:rtl;
  font-family:iransans;
  width:100%;
}
    .a--block-item.a--block-type-product .a--block-infoWrapper .a--block-titleWrapper h2 {
    font-family:inherit;
    width:100%;
    float:right;
    display:block;
    text-align:right;
    margin-bottom:0px;
    }
    
    .a--block-item.a--block-type-product .a--block-infoWrapper .a--block-titleWrapper h3 {
    font-family:El Messiri, Helvetica, Arial, sans-serif;
    direction:ltr;
    width:100%;
    float:left;
    display:block;
    text-align:left;
    }
        .a--block-item.a--block-type-product .a--block-infoWrapper .a--block-titleWrapper h3 a {
    font-size:0.9rem;
    }
.a--block-item.a--block-type-product .a--block-infoWrapper .a--block-titleWrapper a {
  top: 0;
  min-height: 0;
  position: relative;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
  -webkit-box-orient: vertical;
  line-height: 1.4rem;
  font-size: 0.9rem;
  min-height:59px;
}
    .a--block-item.a--block-type-product .a--block-infoWrapper .a--block-titleWrapper h2 a {
    font-weight:600;
    }
@media (max-width: 480px) { 
    .a--block-item.a--block-type-product .a--block-infoWrapper .a--block-titleWrapper h2 a {
        font-size: 0.8rem;
        font-weight:600;
    }
    .a--block-item.a--block-type-product .a--block-infoWrapper .a--block-titleWrapper h3 a {
    font-size:0.8rem;
    }
}
.a--block-item.a--block-type-product .a--block-infoWrapper .a--block-detailesWrapper {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  position: absolute;
  bottom: -20px;
  /*left: calc(50% - 82px);*/
  /*left:20px;*/
  left:0;
  right:0;
}
.a--block-item.a--block-type-dashboard .a--block-infoWrapper .a--block-titleWrapper {
  padding: 5px 10px;
  height: 45px;
  display: flex;
  align-items: center;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.a--block-item.a--block-type-dashboard .a--block-infoWrapper .a--block-detailesWrapper {
  text-align: center;
  color: #fff;
  height: 35px;
}

.a--block-item-showMoreItem {
  display: flex;
  justify-content: center;
  align-items: center;
}

.a--owl-carousel-type-2 .carousel {
  transition-property: transform;
  transition-duration: 0.7s;
}
.a--owl-carousel-type-2 .carousel .a--owl-carousel-item-image {
  width: 100%;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.75);
  transition: all 1s;
}
.a--owl-carousel-type-2 .carousel .a--owl-carousel-item-title,
.a--owl-carousel-type-2 .carousel .a--owl-carousel-item-subtitle {
  position: relative;
  bottom: 15px;
  padding: 0 15px;
}
.a--owl-carousel-type-2 .carousel .a--owl-carousel-item-subtitle {
  display: flex;
  align-items: center;
  min-height: 40px;
  justify-content: space-around;
}
.a--owl-carousel-type-2 .owl-stage .owl-item.active.center {
  z-index: 1;
}
.a--owl-carousel-type-2 .owl-item.active.center .background-solid.carousel {
  background-color: #3c00b14d !important;
}
.a--owl-carousel-type-2 .a--owlCarouselLoading {
  height: 100px;
  width: 100px;
  background: white;
  border-radius: 50%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
}
.a--owl-carousel-type-2 .owl-dots {
  display: none;
}
.a--owl-carousel-type-2 .owl-stage-outer .owl-stage .owl-item .m-widget_head-owlcarousel-item.carousel {
  padding: 0;
}

.subCategoryWarper .subCategoryItem {
  background: #ffb822 !important;
  background: linear-gradient(90deg, #ffb822 0%, #34bfa3 100%) !important;
  text-align: center;
  margin: 5px 0;
  padding: 10px;
  border-radius: 4px;
  border: dotted 5px white;
}

.subCategoryWarper .subCategoryItem .subCategoryItem-title {
  color: white;
  background: #80808066;
  padding: 10px;
  line-height: 20px;
  border-radius: 4px;
}

.m-widget30, .gridView-myProduct {
  position: relative;
}

.a--content-info .a--content-author {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding-top: 5px;
  border-top: dotted 1px #80808024;
  margin-top: 5px;
}
.a--content-info .a--content-author .a--content-author-photo img {
  width: 3rem;
  border-radius: 50%;
}
.a--content-info .a--content-author .a--content-author-photo {
  padding-left: 5px;
}
.a--content-info .a--content-name {
  min-height: 60px;
  display: flex;
  align-items: center;
  text-align: right;
}

.a--block-widget-1 .m-widget30 .m-widget_head .m-widget_head-owlcarousel-items .center > div {
  background-color: transparent;
}
.a--block-widget-1 .a--owl-carousel-type-2 .owl-item.active.center .carousel {
  transform: scale(1.05);
}
.a--block-widget-1 .m-portlet .m-portlet__head {
  border-bottom: none;
}
.a--block-widget-1 .a--owl-carousel-type-2 .owl-prev,
.a--block-widget-1 .a--owl-carousel-type-2 .owl-next {
  background: none !important;
}
.a--block-widget-1 .m-portlet__head {
  height: 50px;
  position: relative;
}
.a--block-widget-1 .m-widget30 .m-widget_head {
  margin-bottom: 0;
}
.a--block-widget-1 .a--owl-carousel-type-2 .carousel .a--owl-carousel-item-image {
  width: 100%;
}
.a--block-widget-1 .a--owl-carousel-type-2 .carousel {
  margin-bottom: 0 !important;
}
.a--block-widget-1 .m-portlet {
  background: transparent;
  box-shadow: none;
  border: none;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
  -webkit-text-stroke: 3px #ff9000;
  font-size: 8rem !important;
}

.a--owl-carousel-Wrapper .a--owl-carousel-type-2 .owl-stage .owl-item .block-product-item {
  background: white;
  margin-bottom: 0;
}

.a--owl-carousel-init-loading {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 100%;
  min-height: 200px;
  overflow: hidden;
}

.a--owl-carousel-init-loading .lds-roller {
  width: 65px;
  height: 65px;
}

.owl-carousel .owl-item.active .owl-lazy.main-photo-forLoading {
  min-height: 150px;
}

.recomenderSquare,
.whiteSquare,
.blueSquare,
.redSquare {
  width: 10px;
  height: 10px;
  position: relative;
  margin-right: 10px;
  display: inline-block;
  margin-left: 10px;
}

.recomenderSquare {
  background: red;
  border: solid 2px #36a3f7;
}

.whiteSquare {
  background: white;
}

.redSquare {
  background: red;
}

.blueSquare {
  background: #36a3f7;
}

.a--owl-carousel-Wrapper.background-transparent,
.a--owl-carousel-Wrapper.background-transparent .a--owl-carousel-mainContent {
  background: transparent;
  box-shadow: none;
}

.a--owl-carousel-Wrapper.background-transparent .a--owl-carousel-mainContent,
.a--owl-carousel-Wrapper.background-transparent .a--owl-carousel-mainContent .a--owl-carousel-body-content {
  margin: 0;
}

.a--owl-carousel-Wrapper .a--owl-carousel-head {
  background: white;
  margin-bottom: 10px;
}

.a--owl-carousel-Wrapper .item.carousel {
  background: white;
}

.a--owl-carousel-Wrapper .item.carousel .item-name {
  padding: 5px 15px;
}

.a--owl-carousel-Wrapper.background-transparent .a--owl-carousel-mainContent .a--owl-carousel-gridViewWarper .block-type-simple {
  margin-bottom: 10px;
}

/*content-carousel*/
.a--content-carousel-1 > .m-portlet {
  background: transparent;
  border: none;
  box-shadow: none;
}

.a--content-carousel-1 .a--owl-carousel-head {
  background: white;
  opacity: 0.85;
}
.a--content-carousel-1 .m-portlet__head {
  height: 45px;
  position: relative;
}
.a--content-carousel-1 .m-widget19__pic .btnViewMore {
  position: absolute;
  z-index: 2;
  bottom: 10px;
  right: 10px;
  background-color: #00a3b699;
  border: solid 1px white;
  transition: all 0.5s;
}
.a--content-carousel-1 .m-widget19 .m-widget19__content {
  margin-right: -2.2rem;
  margin-left: -2.2rem;
}
.a--content-carousel-1 .m-widget19__pic .btnViewMore:hover {
  transform: scale(1.1, 1.1);
  box-shadow: 0 0 10px 5px #00A3B6 !important;
}
.a--content-carousel-1 .owl-carousel-fileTitle {
  margin: 0 0 !important;
  padding: 5px 15px;
  background: #0000007d;
}
.a--content-carousel-1 .owl-carousel-fileTitle a {
  color: white;
  transition-property: all;
  transition-duration: 0.3s;
}
.a--content-carousel-1 .owl-carousel-fileTitle a:hover {
  color: #8bccfe;
}
.a--content-carousel-1 .owl-carousel-fileTitle a:hover::after {
  border-bottom: 1px solid #fff;
  opacity: 1;
}
.a--content-carousel-1 .a--owl-carousel-type-2 .m-widget19__header {
  margin-right: 15px;
  margin-left: 15px;
}
.a--content-carousel-1 .a--owl-carousel-type-2 .owl-item .m-widget19__content .owl-carousel-fileTitle,
.a--content-carousel-1 .a--owl-carousel-type-2 .gridItem .m-widget19__content .owl-carousel-fileTitle {
  min-height: 47px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.a--content-carousel-1 .a--owl-carousel-type-2 .item .m-portlet > .m-portlet__body {
  padding-bottom: 0;
  padding-top: 0;
}
.a--content-carousel-1 .a--owl-carousel-type-2 .gridItem .carousel > .m-portlet {
  margin-bottom: 10px;
}
.a--content-carousel-1 .a--owl-carousel-type-2 .carousel,
.a--content-carousel-1 .a--owl-carousel-type-2 .carousel .m-portlet {
  box-shadow: none;
}

/*media query*/
@media (max-width: 767.98px) {
  .a--content-carousel-1 .m-widget19 .m-widget19__content,
.a--content-carousel-1 .m-widget19 .m-widget19__pic {
    margin-right: -0.3rem;
    margin-left: -0.3rem;
  }

  .a--owl-carousel-type-2 .owl-item .item.carousel .m-portlet .m-portlet__body {
    padding-top: 0 !important;
  }
}
.a--content-carousel-1 .a--owl-carousel-type-2 .carousel > .m-portlet,
.a--content-carousel-1 .m-widget30 .m-widget_head {
  margin-bottom: 0;
  margin-top: 0;
}

/*content-carousel*/

/*scrollbar*/
/* width */
.ScrollCarousel-Items::-webkit-scrollbar {
  width: 9px;
  height: 9px;
}

/* Track */
.ScrollCarousel-Items::-webkit-scrollbar-track {
  background: #ffefdb;
}

/* Handle */
.ScrollCarousel-Items::-webkit-scrollbar-thumb {
  background: #ff9000;
  border-radius: 10px;
}

/* Handle on hover */
.ScrollCarousel-Items::-webkit-scrollbar-thumb:hover {
  background: #ff6c00;
}

/*scrollbar*/
.ScrollCarousel .ScrollCarousel-Items {
  position: relative;
  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  /* TWEENER - IE 10 */
  /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  display: flex;
  /* NEW, Spec - Firefox, Chrome, Opera */
  overflow-x: auto;
  width: 100%;
  overflow-y: hidden;
  padding-bottom: 5px;
  scrollbar-color: #ff9000 #ffe0b8;
  scrollbar-width: thin;
  /*
    ##Device = Desktops
    ##Screen = 1701px to higher resolution desktops
  */
  /*
    ##Device = Desktops
    ##Screen = B/w 1281px to 1700px
  */
  /*
    ##Device = Laptops, Desktops
    ##Screen = B/w 1025px to 1280px
  */
  /*
    ##Device = Tablets, Ipads (portrait)
    ##Screen = B/w 768px to 1024px
  */
  /*
    ##Device = Tablets, Ipads (landscape)
    ##Screen = B/w 768px to 1024px
  */
  /*
    ##Device = Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 481px to 767px
  */
  /*
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 480px
  */
  /*
    ##Device = Desktops
    ##Screen = 1701px to higher resolution desktops
  */
  /*
    ##Device = Desktops
    ##Screen = B/w 1281px to 1700px
  */
  /*
    ##Device = Laptops, Desktops
    ##Screen = B/w 1025px to 1280px
  */
  /*
    ##Device = Tablets, Ipads (portrait)
    ##Screen = B/w 768px to 1024px
  */
  /*
    ##Device = Tablets, Ipads (landscape)
    ##Screen = B/w 768px to 1024px
  */
  /*
    ##Device = Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 481px to 767px
  */
  /*
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 480px
  */
  /*
    ##Device = Desktops
    ##Screen = 1701px to higher resolution desktops
  */
  /*
    ##Device = Desktops
    ##Screen = B/w 1281px to 1700px
  */
  /*
    ##Device = Laptops, Desktops
    ##Screen = B/w 1025px to 1280px
  */
  /*
    ##Device = Tablets, Ipads (portrait)
    ##Screen = B/w 768px to 1024px
  */
  /*
    ##Device = Tablets, Ipads (landscape)
    ##Screen = B/w 768px to 1024px
  */
  /*
    ##Device = Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 481px to 767px
  */
  /*
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 480px
  */
  /*
    ##Device = Desktops
    ##Screen = 1701px to higher resolution desktops
  */
  /*
    ##Device = Desktops
    ##Screen = B/w 1281px to 1700px
  */
  /*
    ##Device = Laptops, Desktops
    ##Screen = B/w 1025px to 1280px
  */
  /*
    ##Device = Tablets, Ipads (portrait)
    ##Screen = B/w 768px to 1024px
  */
  /*
    ##Device = Tablets, Ipads (landscape)
    ##Screen = B/w 768px to 1024px
  */
  /*
    ##Device = Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 481px to 767px
  */
  /*
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 480px
  */
}
.ScrollCarousel .ScrollCarousel-Items * {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.ScrollCarousel .ScrollCarousel-Items .item {
  position: relative;
  margin-left: 10px;
  -ms-flex-grow: 0;
  flex-grow: 0;
  -ms-flex-shrink: 0;
  flex-shrink: 0;
}
@media (min-width: 1701px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-32222211 {
    width: 30%;
    -ms-flex-basis: 30%;
    flex-basis: 30%;
  }
}
@media (min-width: 1281px) and (max-width: 1700px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-32222211 {
    width: 42%;
    -ms-flex-basis: 42%;
    flex-basis: 42%;
  }
}
@media (min-width: 1025px) and (max-width: 1280px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-32222211 {
    width: 42%;
    -ms-flex-basis: 42%;
    flex-basis: 42%;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-32222211 {
    width: 42%;
    -ms-flex-basis: 42%;
    flex-basis: 42%;
  }
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-32222211 {
    width: 42%;
    -ms-flex-basis: 42%;
    flex-basis: 42%;
  }
}
@media (min-width: 481px) and (max-width: 767px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-32222211 {
    width: 42%;
    -ms-flex-basis: 42%;
    flex-basis: 42%;
  }
}
@media (min-width: 320px) and (max-width: 480px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-32222211 {
    width: 75%;
    -ms-flex-basis: 75%;
    flex-basis: 75%;
  }
}
@media (max-width: 320px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-32222211 {
    width: 75%;
    -ms-flex-basis: 75%;
    flex-basis: 75%;
  }
}
@media (min-width: 1701px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-44333211 {
    width: 23%;
    -ms-flex-basis: 23%;
    flex-basis: 23%;
  }
}
@media (min-width: 1281px) and (max-width: 1700px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-44333211 {
    width: 23%;
    -ms-flex-basis: 23%;
    flex-basis: 23%;
  }
}
@media (min-width: 1025px) and (max-width: 1280px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-44333211 {
    width: 30%;
    -ms-flex-basis: 30%;
    flex-basis: 30%;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-44333211 {
    width: 30%;
    -ms-flex-basis: 30%;
    flex-basis: 30%;
  }
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-44333211 {
    width: 30%;
    -ms-flex-basis: 30%;
    flex-basis: 30%;
  }
}
@media (min-width: 481px) and (max-width: 767px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-44333211 {
    width: 42%;
    -ms-flex-basis: 42%;
    flex-basis: 42%;
  }
}
@media (min-width: 320px) and (max-width: 480px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-44333211 {
    width: 75%;
    -ms-flex-basis: 75%;
    flex-basis: 75%;
  }
}
@media (max-width: 320px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-44333211 {
    width: 75%;
    -ms-flex-basis: 75%;
    flex-basis: 75%;
  }
}
@media (min-width: 1701px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-55443211 {
    width: 18%;
    -ms-flex-basis: 18%;
    flex-basis: 18%;
  }
}
@media (min-width: 1281px) and (max-width: 1700px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-55443211 {
    width: 18%;
    -ms-flex-basis: 18%;
    flex-basis: 18%;
  }
}
@media (min-width: 1025px) and (max-width: 1280px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-55443211 {
    width: 23%;
    -ms-flex-basis: 23%;
    flex-basis: 23%;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-55443211 {
    width: 23%;
    -ms-flex-basis: 23%;
    flex-basis: 23%;
  }
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-55443211 {
    width: 30%;
    -ms-flex-basis: 30%;
    flex-basis: 30%;
  }
}
@media (min-width: 481px) and (max-width: 767px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-55443211 {
    width: 42%;
    -ms-flex-basis: 42%;
    flex-basis: 42%;
  }
}
@media (min-width: 320px) and (max-width: 480px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-55443211 {
    width: 75%;
    -ms-flex-basis: 75%;
    flex-basis: 75%;
  }
}
@media (max-width: 320px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-55443211 {
    width: 75%;
    -ms-flex-basis: 75%;
    flex-basis: 75%;
  }
}
@media (min-width: 1701px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-97665422 {
    width: 10%;
    -ms-flex-basis: 10%;
    flex-basis: 10%;
  }
}
@media (min-width: 1281px) and (max-width: 1700px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-97665422 {
    width: 13%;
    -ms-flex-basis: 13%;
    flex-basis: 13%;
  }
}
@media (min-width: 1025px) and (max-width: 1280px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-97665422 {
    width: 15%;
    -ms-flex-basis: 15%;
    flex-basis: 15%;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-97665422 {
    width: 15%;
    -ms-flex-basis: 15%;
    flex-basis: 15%;
  }
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-97665422 {
    width: 18%;
    -ms-flex-basis: 18%;
    flex-basis: 18%;
  }
}
@media (min-width: 481px) and (max-width: 767px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-97665422 {
    width: 23%;
    -ms-flex-basis: 23%;
    flex-basis: 23%;
  }
}
@media (min-width: 320px) and (max-width: 480px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-97665422 {
    width: 42%;
    -ms-flex-basis: 42%;
    flex-basis: 42%;
  }
}
@media (max-width: 320px) {
  .ScrollCarousel .ScrollCarousel-Items .item.w-97665422 {
    width: 42%;
    -ms-flex-basis: 42%;
    flex-basis: 42%;
  }
}
.ScrollCarousel .ScrollCarousel-tooltip {
  position: absolute;
  background: black;
  color: white;
  padding: 5px;
  text-align: center;
}
.ScrollCarousel .ScrollCarousel-tooltip:after {
  content: " ";
  position: absolute;
  bottom: -10px;
  left: calc(50% - 10px);
  border-right: solid 10px transparent;
  border-left: solid 10px transparent;
  border-top: solid 10px black;
}
.ScrollCarousel .ScrollCarousel-next,
.ScrollCarousel .ScrollCarousel-previous {
  position: absolute;
  top: 0;
  height: 100%;
  width: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ScrollCarousel .ScrollCarousel-next i,
.ScrollCarousel .ScrollCarousel-previous i {
  font-size: 3rem;
}
.ScrollCarousel .ScrollCarousel-next {
  left: 0;
}
.ScrollCarousel .ScrollCarousel-previous {
  right: 0;
}

.a--productPrice {
    direction:rtl;
    font-size: 1.1rem !important;
    font-weight:bold;
}
@media (max-width: 480px) {
    .a--productPrice { 
    font-size: 0.9rem !important; 
}
}
.a--productPrice .a--productRealPrice {
    font-size: 1rem !important;
}
.a--productPrice .a--productDiscount {
    font-size: 1rem !important;
}
.shopBlock .m-widget30 .m-widget_head {
    margin-bottom: 0;
}
.m-widget_head-owlcarousel-item {
    padding-bottom: 0;
}
.m-widget_head-owlcarousel-item {
    padding-bottom: 0 !important;
}
.a--owl-carousel-type-2-gridViewWarper .gridItem .m-widget_head-owlcarousel-item {
    margin: 1rem -10px !important;
}





.m-widget24 .m-widget24__item .m-widget24__title {
    margin-right: 0;
}
.shopNavItems .shopNavItem {
    padding-top: 10px;
}
.shopNavItems .shopNavItem .m-widget24 {
    transition: all 0.5s;
}
.shopNavItems .shopNavItem:hover .m-widget24 {
    transform: scale(1.1, 1.1);
}
.shopNavItems .shopNavItem:hover .m-widget24 .btn.m-btn {
    box-shadow: 0px 0px 10px -5px #000000 !important;
}
.shopNavItems .shopNavItem .btn.m-btn {
    border: none;
    min-width: 85%;
    max-width: 85%;
}
.shopNavItems .shopNavItem.m--bg-danger .btn.m-btn {
    background: #e63232;
    background: linear-gradient(-135deg,#e63232 30%,#f98585 100%)
}
.shopNavItems .shopNavItem.m--bg-warning .btn.m-btn {
    background: #ff9000;
    background: linear-gradient(-135deg,#ff9000 30%,#ffd522 100%);
}
.shopNavItems .shopNavItem.m--bg-success .btn.m-btn {
    background: #289f87;
    background: linear-gradient(-135deg,#289f87 30%,#22e1bb 100%);
}
.shopNavItems .shopNavItem.m--bg-accent .btn.m-btn {
    background: #00b2ec;
    background: linear-gradient(-135deg,#00b2ec 30%,#00e6ef 100%);
}
.shopNavItems .shopNavItem.m--bg-info .btn.m-btn {
    background: #3676f7;
    background: linear-gradient(-135deg,#3676f7 30%,#36baf7 100%);
}
.shopNavItems .shopNavItem .m-widget24__title {
    margin: 0;
}
.shopNavItems .m-widget24 .m-widget24__item .m-widget24__title {
    color: inherit;
}
.OwlCarouselType2-shopPage .m-portlet__head {
    background: white;
}
/*media query*/
@media only screen and (max-width: 767px) {
    .shopNavItemsWraper {
        margin-right: -20px;
        margin-left: -20px;
    }
    .shopNavItemsWraper .m-portlet__body {
        padding: 0 !important;
    }
    .shopNavItemsWraper .shopNavItems {
        margin-right: 0;
        margin-left: 0;
    }
    .shopNavItems .shopNavItem .btn.m-btn {
        padding: .85rem 0.5rem;
    }
}

/*media query*/
@media only screen and (max-width: 767.98px) {
    .shopNavItemsWraper {
        margin-right: -5px;
        margin-left: -5px;
    }
}
@media only screen and (max-width: 1199px) {
    .shopNavItemsWraper .row[class*="m-row--col-separator-"] > div:last-child {
        border-bottom: 1px solid #ebedf2;
    }
}
 
  body.m--skin-light {
    color: #333333; }
  body.m--skin-dark {
    color: #efefef; }

body,
.m-widget3 .m-widget3__item .m-widget3__body .m-widget3__text {
    font-size: 1.2rem;
    line-height: 2;
}
.m-link {
  color: #333; }
  .m-link:hover {
    color: #262626; }
    .m-link:hover:after {
      border-bottom: 1px solid #262626;
      opacity: 0.3 ;
      filter: alpha(opacity=30) ; }
.m-link {
  text-decoration: none;
  position: relative;
  display: inline-block; }
  .m-link:after {
    display: block;
    content: '';
    position: absolute;
    bottom: 0;
    top: 1rem;
    right: 0;
    width: 0%;
    -webkit-transition: width 0.3s ease;
    transition: width 0.3s ease; }
  .m-link:hover {
    text-decoration: none !important; }
    .m-link:hover:after {
      width: 100%; }

.a--productPrice {
    position: relative;
    margin-top: 7px;
    margin-right: 12px;
    font-size: 1rem;
}

@media (max-width: 480px) {
    .a--productPrice { 
        margin-right: 0px; 
    }
}
.a--productPrice .a--productRealPrice {
    text-decoration: line-through;
    position: absolute;
    top: -8px;
    right: -13px;
    line-height: 12px;
    min-height: 12px;
    font-weight:normal;
}

.a--productPrice .a--productDiscount {
    position: absolute;
    top: -10px;
    left: -12px;
    font-weight:normal;
}
.m-badge {
  background: #eaeaea;
  color: #444;
  font-size: 0.8rem;
  line-height: 20px;
  min-height: 20px;
  min-width: 20px;
  vertical-align: middle;
  text-align: center;
  display: inline-block;
  padding: 0px 3px;
  border-radius: 0.75rem; }
  .m-badge.m-badge--square {
    border-radius: 0; }
  .m-badge.m-badge--wide {
    letter-spacing: 0.2px;
    padding: 1px 10px;
    border-radius: 0; }
  .m-badge.m-badge--rounded {
    border-radius: 0.25rem; }
  .m-badge.m-badge--dot {
    padding: 0;
    line-height: 6px;
    min-height: 6px;
    min-width: 6px;
    height: 6px;
    width: 6px;
    border-radius: 100%; }
  .m-badge.m-badge--dot-small {
    padding: 0;
    line-height: 4px;
    min-height: 4px;
    min-width: 4px;
    height: 4px;
    width: 4px;
    border-radius: 100%; }
  .m-badge.m-badge--bordered {
    border: 1px solid #efefef;
    min-height: 22px;
    min-width: 22px;
    border-radius: 100%; }

.m-badge.m-badge--brand {
  background-color: #333;
  color: #ffffff; }

.m-badge.m-badge-bordered--brand {
  border-color: #333; }

.m-badge.m-badge--metal {
  background-color: #c4c5d6;
  color: #ffffff; }

.m-badge.m-badge-bordered--metal {
  border-color: #c4c5d6; }

.m-badge.m-badge--light {
  background-color: #ffffff;
  color: #282a3c; }

.m-badge.m-badge-bordered--light {
  border-color: #ffffff; }

.m-badge.m-badge--accent {
  background-color: #00c5dc;
  color: #ffffff; }

.m-badge.m-badge-bordered--accent {
  border-color: #00c5dc; }

.m-badge.m-badge--focus {
  background-color: #9816f4;
  color: #ffffff; }

.m-badge.m-badge-bordered--focus {
  border-color: #9816f4; }

.m-badge.m-badge--primary {
  background-color: #5867dd;
  color: #ffffff; }

.m-badge.m-badge-bordered--primary {
  border-color: #5867dd; }

.m-badge.m-badge--success {
  background-color: #34bfa3;
  color: #ffffff; }

.m-badge.m-badge-bordered--success {
  border-color: #34bfa3; }

.m-badge.m-badge--info {
  background-color: #36a3f7;
  color: #ffffff; }

.m-badge.m-badge-bordered--info {
  border-color: #36a3f7; }

.m-badge.m-badge--warning {
  background-color: #ffb822;
  color: #111111; }

.m-badge.m-badge-bordered--warning {
  border-color: #ffb822; }

.m-badge.m-badge--danger {
  background-color: #f4516c;
  color: #ffffff; }
.m-badge.m-badge--danger .ProductUnit{
    font-size:11px;
    font-weight:normal;  
}
.m-badge.m-badge-bordered--danger {
  border-color: #f4516c; }
